-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dean Grubb wrote:
> Hi,
> 
> I am looking to migrate my existing zope 2.7 site to zope 2.12 and
> during initial testing I am getting this error when importing the
> zexp.
> 

ZEXP export/import is only supported between identical Zope versions.

- -aj

- -- 
ZOPYX Limited           | zopyx group
Charlottenstr. 37/1     | The full-service network for Zope & Plone
D-72070 Tübingen        | Produce & Publish
www.zopyx.com           | www.produce-and-publish.com
- ------------------------------------------------------------------------
E-Publishing, Python, Zope & Plone development, Consulting


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (Darwin)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAkwa4d0ACgkQCJIWIbr9KYymXgCgofxGQgnNh4H+ZEQT8GYnVdXo
otwAoLZS6RIeSXSKpPHlMwyW/uOpSDnG
=ifAt
-----END PGP SIGNATURE-----

<<attachment: lists.vcf>>

_______________________________________________
Zope maillist  -  Zope@zope.org
https://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to